PARCELLITE(1)

NAME
Parcellite - Lightweight GTK+ Clipboard Manager

SYNOPSIS
parcellite [OPTION]

DESCRIPTION
Parcellite is a lightweight GTK+ clipboard manager. This is a stripped down, basic-features-only clipboard manager with a small memory footprint for those who like simplicity. Parcellite features a clipboard CLI. Unrecognized options and the contents of your standard input get copied to your clipboard. See CLI EXAMPLES.

OPTIONS

-?, --help
    Show help options

-d, --daemon
    Run as daemon. Use this mode if you just want Parcellite to keep your clipboard and primary contents safe

-n, --no-icon
    Do not use status icon

-c, --clipboard
    Print clipboard contents -p, --primary Print primary contents

ACTIONS
Parcellite's actions perform commands using the contents of your clipboard. "%s" in the command is replaced with the clipboard contents.

CLI EXAMPLES
 echo "copied to clipboard" | parcellite
 parcellite "copied to clipboard"
 echo "copied to clipboard" | parcellite -c

Hotkeys
 The available hotkey modifiers are <Ctrl>, <Alt> <Shift>, <Release>, <Meta>, <Super>, <Hyper>, <Mod[1-5]>

SEE ALSO

Website: http://parcellite.sourceforge.net

AUTHOR
Written by Gilberto "Xyhthyx" Miralla <xyhthyx@gmail.com>.